Subject: How to identify a singlet state ( e.g. using mopac ).

From: "Michael Soliman" <[email-masked]>
Date: Mon, 26 Apr 1999 17:35:45 +0000

Moin Moin.

As I searched the ccl archive I did not find anything about:
	'singlet and (identify or identified or identifying or
                  identification or identifier or identifies or identifications
		or identifiers) and (state
                  or stated or stating or station or stater or states or
stative 		or stations or stately)
                  and (how or hows) and to'
.
Regexp searches do not function right now.
So I wanted to ask, whether anybody knows how to do that ( Ok. I principle I
have to find the lowest energy state and look, whether S==1. )

		Tschuess,
			Michael.
P.S.: Maybe I overread it, but does anybody know, how to obtain the newest
ccl-postings without searching the whole server.

-- 
_____________________________________________________________________________
Michael Soliman.
Email: [email-masked]
       [email-masked]
       [email-masked]
Adresse: Hauptstrasse 11a
         64401 Rodau
         GERMANY
Telephon: +(49)616660178